body{
    margin: 0px;
    /*background-color: #d2afaeb0;*/
    background-image: url("../img/fondo.png");
}
/*T I T U L O*/
.div-titulo{
    margin-top: 0px;
    width: 100%;
    height: 100px;
    background-color: #a5c6b1;
    text-align: center;
    margin-bottom: 25px;
}
span{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-style: oblique;
    font-size: xx-large;
    color: #5e6464;
    line-height: 100px;
    text-align: center;
}
/*C O N V E R T I D O R*/
.div-conv{
    margin-bottom: 30px;
    align-items: center;
}
input{
    border: #f4c88c 1px solid;
    border-radius: 5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-size: medium;
    width: 150px;
    height: 30px;
    margin-right: 10px;
}
button{
    background-color: #d2afae;
    color:#5e6464;
    border: #f4c88c;
    border-radius: 3px;
    width: 150px;
    height: 100%;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: x-large;
}
/*T A B L A*/
.div-t{
    align-items: center;
}
table{
    border-collapse: collapse;
    border: 5px solid #cc883e;
    width: 250px;
    height: 250px;
    background-color: #f4c98cb4;
}
td{
    border-collapse: collapse;
    border: 5px solid #cc883e;
    text-align: center;
}
.num{
   width: 100px;
   height: 100px;
}